/* LAPTOP */ @media screen and (min-width: 1400px)  and (max-width: 1655px){}
/* SMALL LAPTOP */ @media screen and (min-width: 1280px)  and (max-width: 1399px){}
/* VERTICAL TABLET */ @media screen and (min-width: 1024px)  and (max-width: 1279px){}
/* TABLET */ @media screen and (min-width: 461px)  and (max-width: 768px){}
/* MOBILE */ @media screen and (max-width: 460px){
    .opennav{display: block;position: absolute;right: 3%;top:2%;z-index: 500;}	
    .opennavside{display: block;}
    .wrapper{width: 98%;}
    main{margin-bottom: 498px;min-height: 550px;}
    #mainnav{display: none;position: absolute;top:0%;background: rgba(255,255,255,.9);margin-right: -1%;}
    .home header .logo{margin-top: 0;}
    .home header nav#mainnav ul li{width: 100%;padding:1% 0;}
    header nav#mainnav ul li a{color:#417387;}
    .home header .logo{height: 220px;}
    .home .searchfilter{padding-top: 30px;}
    .home #ui-datepicker-div{width: 98% !important;}
    header .top .logo{width:100px;right:0%;}
    header .banner{height: 200px;}
    header .banner h1{padding-top: 15px;font-size: 25px;}
    header .banner .esti{left:12%;}
    header .banner .esti img{width: 50%;height: auto;}
    .page aside{display: none;}
    .page .maincontent{width:95%;margin: 0 auto;box-shadow: none;margin-bottom: 20px;}
    header .searcharea{left:57px;top: 14px;}
    .page .opennav{top:17px;right: auto;left: 3%;}
    .home .opennav{top:2%;}
    .single-product .opennav{top:25%;right: auto;left: 3%;}
    header .top nav#mainnav{right: 0;padding-right: 0;margin-right: 0;width: 100%;margin-right: 0;z-index: 50;height: auto;}
    header .top nav ul li{width: 100%;padding:0;line-height: 40px;}
    header .top nav ul li.current_page_item{background: #fff;}
    .page #wpcf7-f65-p9-o1 form label input, .page #wpcf7-f65-p9-o1 form label textarea{padding:6px 3px;}
    .page-template-articles .maincontent .mainpostst .mainpost{display:table;}
    .page-template-articles .maincontent .mainpostst .mainpost .rightpostarea{width: 100%;display:table-footer-group;float: none;}
    .page-template-articles .maincontent .mainpostst .mainpost .leftpostarea{width: 100%;display:table-header-group;float:none;}
    .page-template-articles .maincontent{width: 100%;float: none;padding-right: 0;}
    .page-template-articles .maincontent .mainpostst .article{width: 100%;}
    .single-post .opennav{top:25%;}
    .single-post aside{display: none;position: absolute;}
    .single-post article{width: 100%;padding-right: 0;float:none;display: block;}
    .single-post .opennavside .bar1,.single-post .opennavside .bar2,.single-post .opennavside .bar3{background-color: #417387;height: 2px;width: 20px;}
    .single-post .opennavside.change .bar1{-webkit-transform: rotate(-45deg) translate(-3px, 3px);transform: rotate(-45deg) translate(-3px, 3px);}
    .single-post aside{width: 97%;float:none;padding-left: 0;background: rgba(255,255,255,.9);}
    .page-template-search-hotel .hotel{height: auto;padding-bottom: 10px;background-color: #fff;}
    .page-template-search-hotel .hotel .righthotel{width: 100%;display: block;}
    .page-template-search-hotel .hotel .lefthotel{width: 100%;float: none;display: block;position: relative;}
    .loaderwrapper{width: 80%;}
    .loader h3{font-size: 16px;}
    .page-template-search-hotel .hotel .lefthotel .footer{position: relative;bottom:0;margin-bottom: 10px;}
    .single-product .breadcrumbs{display: none;}
    .single-product #general{margin-top: 30px;}
    .single-product .spinner{right:0;}
    .single-product #general .rightside{width: 100%;}
    .single-product #general .leftside{width: 100%;margin-top: 10px;}
    .single-product #general .rightside .esti-image{width: 37%;float: left;}
    .single-product #general .rightside .deatails{width: 54%;}
    .single-product #general .rightside .deatails h4{font-size: 15px;}
    .single-product #general .rightside .deatails h1{margin-bottom: 7px;}
    .single-product #general .leftside form label span{width: 43%;font-size: 13px;padding-right: 22px;}
    .single-product #general .leftside form label input{width:44%;height: 28px;margin-bottom:7px;font-size: 10px;}
    .single-product #general .leftside form label span.date{background-position: right center;}
    .single-product #general .leftside form #roomNumber{width:47%;}
    .single-product #general .leftside form label.adult select,.single-product #general .leftside form label.child select{width: 91%;}
    .single-product #area .inarea ul li{width: 100%;}
    .single-product #reviews .reviewtext{width: 100%;}
    .single-product #reviews .reviewmarks{width: 100%;}
    .single-product #generalinfo .wrapper{padding:0;}
    .single-product #area .maincontent{width: 56%;}
    .single-product #tabs .tabconent .sliderbase{width: 100%;}
    .single-product #tabs .tabconent .carousel{width: 100%;}
    .single-product #tabs .tabconent .carousel .bx-viewport{height: auto !important;}
    .single-product #tabs .tabconent .carousel .bx-wrapper .bx-prev{right: auto;height: 32px;top:47%;background-position: 0 0;} 
    .single-product #tabs .tabconent .carousel .bx-wrapper .bx-next{left: auto;height: 32px;top:23%;background-position: -26px 0;}
    .single-product .roomtotals{width: 40%;}
    .single-product #addtocart_con{width: 40%;margin-top: 5px;}
    .page-template-search-hotel .opennavside .bar1,.page-template-search-hotel .opennavside .bar2,.page-template-search-hotel .opennavside .bar3{background-color: #417387;height: 2px;width: 20px;}
    .page-template-search-hotel .opennavside.change .bar1{-webkit-transform: rotate(-45deg) translate(-3px, 3px);transform: rotate(-45deg) translate(-3px, 3px);}
    .page-template-search-hotel aside{width: 98%;float:none;padding-left: 0;padding-right: 0; background: rgba(255,255,255,.9);position: absolute;z-index: 50;}
    .page-template-search-hotel aside .searchandfilter ul.mainlist li ul{height: auto !important;}
    .page-template-search-hotel aside .searchandfilter ul.mainlist li ul li{padding:0;}	
    .page-template-search-hotel aside .searchandfilter ul.mainlist li ul li label{font-size: 12px;}

    footer#footer .fourcol ul li a{font-size: 15px;font-weight: 300;padding-right: 12px;}

}
/* SMALL MOBILE */ @media screen and (min-width: 319px)  and (max-width: 368px){}